cURL
curl --request GET \ --url https://api.flutterwave.com/v3/bvn/verifications/{reference} \ --header 'Authorization: Bearer <token>'
{ "status": "success", "message": "Bvn details fetched", "data": { "first_name": "Nibby", "last_name": "Certifier", "status": "INITIATED", "reference": "FLWA968D23A3D2BE31F5D63D0", "callback_url": null, "bvn_data": null, "created_at": "2024-03-18T10:52:13.000Z" } }
Retrieve BVN Information
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
"FLWA968D23A3D2BE31F5D63D0"
OK
Show child attributes
{ "first_name": "Nibby", "last_name": "Certifier", "status": "INITIATED", "reference": "FLWA968D23A3D2BE31F5D63D0", "callback_url": null, "bvn_data": null, "created_at": "2024-03-18T10:52:13.000Z"}
Was this page helpful?